.vispa-mainview.core-workspaceview .vispa-view-content h2+div>div{margin-bottom:.5em;max-width:40em}
.vispa-mainview.core-workspaceview .vispa-view-content h2+div>div>:first-child.input-group-addon{min-width:12em;text-align:right}
.vispa-mainview.core-workspaceview .vispa-view-content h2+div>div.colorpicker-component>.colorpicker{position:absolute;right:.5em;left:initial}
.vispa-mainview.core-preferenceview .vispa-view-content>.spacer,.vispa-mainview.core-workspaceview .vispa-view-content>.spacer{height:10em}
.vispa-mainview.core-preferenceview .vispa-view-nav .nav .nav{display:none}
.vispa-mainview.core-preferenceview .vispa-view-nav>.nav{margin-top:.5em}
.vispa-mainview.core-preferenceview .vispa-view-nav>.btn-group>.btn{width:33.3%}
.vispa-mainview.core-preferenceview .form-inline .vispa-slider>div>span{display:inline-block;min-width:3em}
.vispa-mainview.core-preferenceview .form-inline .vispa-slider>div>span:first-child{text-align:right}
.vispa-mainview.core-preferenceview .form-inline .btn-group>label.btn{min-width:4em}
.vispa-mainview.core-preferenceview .form-control:invalid{border-color:#a94442;box-shadow:inset 0 1px 1px rgba(0,0,0,.075)}
.vispa-mainview.core-preferenceview .form-control:invalid:focus{border-color:#843534;box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483}
.vispa-mainview.core-usermanagementview .vispa-view-nav .vispa-comp-item{cursor:pointer}
.vispa-mainview.core-usermanagementview .vispa-view-nav .nav{margin-top:.5em}
.vispa-mainview.core-usermanagementview .vispa-view-nav .vispa-comp-item>.nav{display:none}
.vispa-mainview.core-usermanagementview .vispa-view-content .input-group{margin-bottom:.25em}
.vispa-mainview.core-usermanagementview .vispa-view-content .vispa-fix-form>button.form-control{border-radius:0 4px 4px 0}
.vispa-mainview.core-usermanagementview .vispa-view-content .item-list .dropdown-menu{right:0;left:auto}
.vispa-mainview.core-usermanagementview .vispa-view-content .item-list .list-group-item.can-browse{cursor:pointer}
.vispa-mainview.core-usermanagementview .vispa-view-content .label+.label{margin-left:.3em}
.vispa-mainview.core-usermanagementview .vispa-view-content .item-display>h1 .action{cursor:pointer;font-size:.6em}
.vispa-mainview.core-usermanagementview .vispa-view-content .group-join input.form-control{width:50%}
.workspace-add-dialog>.modal-body .input-group,.workspace-add-dialog>.modal-body h4{margin-bottom:.3em}
.workspace-add-dialog>.modal-body>.input-group>.input-group-addon{min-width:5em}
.workspace-add-dialog>.modal-body>div>.input-group>.input-group-addon{min-width:7em}
.workspace-add-dialog>.modal-footer>.pull-left>.label{font-size:inherit;padding:4px 8px}